<%= form_for(rating) do |f| %>
  <% if rating.errors.any? %>
    <div id="error_explanation">
      <h2><%= pluralize(rating.errors.count, "error") %> prohibited this rating from being saved:</h2>

      <ul>
      <% rating.errors.full_messages.each do |message| %>
        <li><%= message %></li>
      <% end %>
      </ul>
    </div>
  <% end %>

  <div class="field">
    <%= f.label :title %>
    <%= f.text_field :title %>
  </div>

  <div class="field">
    <%= f.label :review %>
    <%= f.text_area :review %>
  </div>

  <div class="field">
    <%= f.label :rating %>
    <%= f.text_field :rating %>
  </div>

  <div class="field">
    <%= f.label :user_id %>
    <%= f.text_field :user_id %>
  </div>

  <div class="field">
    <%= f.label :movie_id %>
    <%= f.text_field :movie_id %>
  </div>

  <div class="actions">
    <%= f.submit %>
  </div>
<% end %>
